/*
 Theme Name: CoverNews Child
 Theme URI: 
 Description: 
 Author: 
 Author URI: 
 Template:     covernews
 Version:      1.0.0
 License: 
 License URI: 
 Tags: theme-options, translation-ready, rtl-language-support, post-formats, microformats, full-width-template, custom-colors, left-sidebar, right-sidebar, fluid-layout
 Text Domain:  covernews-child
*/

a {color: #bb1919}
a:visited {color: #bb1919;}
.site-title {font-family: impact;font-weight: 100;font-size:4em !important;color:grey;text-align:center;text-transform:uppercase;}
.site-branding img {max-height: 90px; width: auto;}
.figure-categories .cat-links .meta-category {display:none;}